[% RETURN IF c.user_exists -%]
[% nowrapper=1 -%]

<!DOCTYPE html>

<!--[if IE 7 ]>    <html class="ie ie7 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if IE 8 ]>    <html class="ie ie8 oldie basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml""> <![endif]-->
<!--[if IE 9 ]>    <html class="ie ie9 basic" xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html xml:lang="nl" lang="nl" xmlns="http://www.w3.org/1999/xhtml"> <!--<![endif]-->


<head>
<link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,400;0,500;1,400;1,500&display=swap" rel="stylesheet">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Gouda</title>

    <meta name="viewport" content="width=device-width, initial-scale=1">

    [% PROCESS form/common_form_header_includes.tt %]

    <link media="screen" href="/css/templates/[% c.config.gemeente_id %].css" type="text/css" rel="stylesheet" />

    <link href='https://fonts.googleapis.com/css?family=Roboto:400,500' rel='stylesheet' type='text/css'>
    
    [% PROCESS layouts/common_header_includes_js.tt %]

<link rel="icon" type="image/png" href="/tpl/zaak_v1/nl_NL/form/[% c.config.gemeente_id %]/img/favicon.png">


</head>
<body data-ng-app="Zaaksysteem">
<div id="top-bar-wrap" class="clr"></div>

		<div id="container">
		
    		<header role="banner">

         <div class="inner">
            
                <div id="logo">
                	<a href="http://www.gouda.nl">
                    </a>
                </div>
            
            </header>
		
				
			<div id="main" class="clearfix" role="main">


			
                
